#u1930
{
	position: relative;
}

#u1939
{
	border-style: none;
	border-color: transparent;
	background-color: #686D70;
	position: relative;
}

#u1935
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/c%20de%20creatica.png") no-repeat center top;
	background-size: cover !important;
}

#u1935:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-size: cover !important;
}

#u1935:active
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
	background-size: cover !important;
}

#u1934-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1934-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u1934-4:active p
{
	color: #F15A24;
	visibility: inherit;
}

#u1943-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1943-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u1932-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1932-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u1945-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1945-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u1938-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1938-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u1931,#u1936,#u1948,#u1947,#u1946
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u1937-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1937-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u1943-4:active p,#u1932-4:active p,#u1945-4:active p,#u1938-4:active p,#u1937-4:active p
{
	color: #F7931E;
	visibility: inherit;
}

#u1949
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1949:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
}

#u1949:active
{
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
}

#u1940
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1942-4
{
	line-height: 11px;
	color: #4F5062;
	text-align: center;
	font-size: 9px;
	letter-spacing: 4px;
	position: relative;
}

